﻿html
{
  height:100%;
  min-height:100%
}

body
{
  min-height:100%
}

img
{
  border:0px;
}
ul,li
{
  list-style:none outside none;
}

td,th
{
  vertical-align:top;
}


.hidden
{
  display:none
}

body
{
  background-color:#d4d3d3;
  color:#333;
  font-family:Verdana,Arial,Helvetica,Geneva,sans-serif;
  font-size:12px;
  margin:0px;
  padding:0px;
}

a:link,a:visited
{
  color:#024a82;
  text-decoration:none
}

a,a:hover
{
  color:#3c3c3c;
  text-decoration:none;
}

ul.canvas 
{
  margin:0px;
  padding:0px;
  width:980px;
  height:100%;
  background-color:#fff;
}

ul.canvas li.body
{
  margin:0px;
  padding:0px;
  width:100%;
  background-repeat:repeat-y;
  background-color:#fff;
} 

h1,h2,h3
{
  background:none repeat scroll 0 0 transparent;
  display:block;
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 16px;
  color:#407337;
  margin:0px;
  padding:0px;
}

div.dash_prod
{
  margin-top:20px; 
  padding-left:15px;
  width:250px; 
  float:center; 
  height: 200px; 
  overflow:auto;
  border:1px solid #eeebeb;
  line-height:20px;
}

div.add_dash_prod
{
marging:0;
padding-top:15px;
height:30px;
width:150px;
background-color:#eeebeb;
text-align:center;
}

a.add_dash_link
{
color:#3c3c3c;
}

a.add_dash_link:hover
{
color:#fff;
}

div.add_dash_prod:hover
{
background-color:#2f5b87;
}

ul.date
{
padding:0;
background:url("http://ap.ks.ua/media/images/date-tab.png") no-repeat scroll left top transparent;
color:#fff;
font-size:15px;
height:83px;
margin-left:-36px;
margin-top:0px;
position:absolute;
width:44px;
}

ul.date li.date-day
{

font-weight:bold;
padding:5px 0 2px;
text-align:center;
}

ul.date li.date-month
{

text-align:center;
text-transform:uppercase;
}

ul.header_cont
{
margin:0;
padding:0;
background-color:#fff;
width:980px;
height:100px;
}

ul.header_cont li.logo
{
float:left;
margin-left:15px;
height:100px;
}

ul.header_cont li.login
{
float:right;
margin-left:15px;
height:100px;
}












ul.login_wrap
{
  float:right;
  margin:0px;
  padding:10px 20px 0px 0px;
}

ul.login_wrap li
{
  float:left;
  margin:5px 5px 0px 0px;
  padding:0px;
  text-align: right;
}

ul.login_wrap li.login_text
{
margin:15px 5px 0px 5px;
}

ul.login_wrap li.login_admin
{
margin:15px 5px 0px 5px;
color:#dcecfb;
}


div.hello
{
  font-weight:bold;
  font-size:16px;
}

div.usercontrols
{
  font-weight:bold;
  font-size:14px;
  padding:30px 0px 0px 0px;
}

div.usercontrols a.admincontrol
{
  padding:0px 3px;
}



ul.header_search_wrap
{
  float:left;
  width:900px;
  margin:0px;
  padding:10px 0px 0px 0px;
}
ul.header_search_wrap li.header_search
{
  float:right;
}






ul.body
{
margin:0;
padding:0;
}

li.bodycontent
{
margin:0;
padding:0;
width:950px;
}

li.main_navi_wrap
{
margin:0;
padding:0;
width:950px;
height:29px;
}









ul.main_navi
{
  margin:0px 0px 0px 10px;
  padding:0px;
  width:950px;
  height:29px;
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center top transparent;
  font-family:helvetica;
  font-size:12px;
  border-radius:5px 5px 5px 5px;
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-border-radius:5px 5px 5px 5px;
}

div.main_menu_item
{
  width:100px;
  float:left;
  height:29px;
  font-size:14px;
  text-align:right;
  font-family: helvetica;
}


div.main_menu_item_files
{
  width:85px;
  text-align:center;
  margin:0px;
  padding:0px;
  display:inline;
}

div.main_menu_item_blog
{
  width:70px;
}

div.main_menu_item_product
{
  width:85px;
}

div.main_menu_item_contacts
{
  width:90px;
}

div.main_menu_item_directory
{
  width:110px;
  padding:0px 0px 0px 10px;
}

div.main_menu_item_feedback
{
  width:150px;
}


div.main_menu_item a.admincontrol
{
  float:left;
  height:30px;
  padding:5px 15px;
  display:block;
  text-align:center;
  color:#fff;
}

a.ddmenuitemactive
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}


div.main_menu_item a:hover
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}
div.main_menu_item a:active
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}


div.main_menu_item_ext a.admincontrol
{
  float:left;
  height:30px;
  padding:5px 15px;
  display:block;
  text-align:center;
  color:#fff;
}

div.main_menu_item_ext a:hover
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}
div.main_menu_item_ext a:active
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}










ul.ddmenu
{
  position:relative;
  list-style:none;
  float:left;
  width:100px;
  padding:0px;
  margin:0px;
  text-align:left;
  z-index:10;
}
ul.ddmenu li.ddmenuitem
{
  
}
ul.ddmenu li.companyshift
{
  margin:0px 0px 0px -110px;
}
ul.ddmenu li.productshift
{
  margin:0px 0px 0px -210px;
}

ul.ddmenu li.ddmenupanel
{
  position:relative;
  float:left;
  margin-top:-12px;
  padding:10px 0px;
  width:930px;
  background-color:#115589;
  display:none;
  z-index:10;
}

ul.ddmenu li.ddmenupanelblog
{
  position:relative;
  float:left;
  margin:-12px 0px 0px 0px;
  padding:10px;
  background-color:#115589;
  display:none;
  z-index:10;
}

ul.ddmenu li.ddmenupanelblog a
{
  text-align:center;
  color:#fff;
}


ul.ddmenu li.ddmenupanel a
{
  padding:3px;
}
div.parent
{
  float:left;
  padding:0px 10px;
  width:250px;
}


ul.secondarymenu
{
  list-style:none;
  float:left;
  width:250px;
  padding:0px 10px;
  margin:0px;
  text-align:left;
}
ul.secondarymenu li.parent
{
  float:left;
  width:240px;
  padding:3px 0px;
  margin:0px;
  color:white;
}
ul.secondarymenu li.secondarymenuitem
{
  float:left;
  width:240px;
  padding:3px 0px;
  margin:0px;
  text-align:left;
}

ul.secondarymenu li.secondarymenuitem a.menuitem
{
  float:left;
  padding:0px;
  margin:0px;
  color:white;
  width:240px;
  text-align:left;
}
ul.secondarymenu li.secondarymenuitem a.menuitem:hover
{
  background-image:none;
}























div.main_menu_flag
{
background: none repeat scroll 0 0 transparent;
height: 34px;
}

div.main_menu_cart_icon
{
float:left;
margin:5px 10px;
padding:0;
width:16px;
height:16px;
background-image: url("cart_icon.png");
}

div.main_menu_cart
{
background: none repeat scroll 0 0 transparent;
color: #4C863E;
display: table;
float: none;
font-size: 12px;
height: 29px;
margin:0;
padding:0;
text-align: center;
width: 140px;
position: relative;
}

div.main_menu_cart a:hover
{
text-decoration:underline;
}

.admincontrol
{
float:left;
}

div.main_menu_cart a
{
height:19px;
padding:5px 10px;
display:block;
text-align:left;
color:#fff;
}

div.find_buy
{
float:left;
margin-left:9px;
padding:5px 0px 10px 0px;
width:500px;
height:30px;
font-size: 22px;
color: #407337;
font-weight: bold;
text-align:left;
}

ul.canvas li.body
{
  float:left;
  width:980px;
  padding:0px;
  margin:0px;
}

ul.body
{
list-style:none;
float:left;
width:980px;
padding:0px;
margin:0px;
}

ul.body li.bodycontent
{
float:left;
width:980px;
padding:0px;
margin:0px;
}

div.left
{
float:left;
width:620px;
padding:3px 10px;
margin:0px;
}
div.title
{
float:left;
width:580px;
padding:0px;
margin:3px 0px;

}

div.search
{
/*
float:left;
width:598px;
height:30px;
padding:0px;
margin:3px 0px;
*/
float:left; 
margin-left:10px;
margin-right:20px;
padding:11px 11px; 
color: #999;
font-size: 18px;
font-weight: bold;
width: 593px;
height:48px;
background-color: #E9E9E9;
border:3px solid #c5c7c5;
}

.search_form
{
width:598px;
height:48px;
margin:0;
padding:0;
}

input.search
{

/*
float:left;
width:418px;
height:20px;
padding:0px;
margin:3px 0px;
font-size:18px;
background-color:#ddd;
*/

float:left;
background: none repeat scroll 0 0 transparent;
border: medium none;
font-size: 18px;
height: 33px;
width: 430px;
background-color: white;
font-weight: bold;
border:3px solid #c5c7c5;
padding: 1px 3px;
margin:0;
vertical-align: top;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
color:#999;
}

input.searchbtn
{/*
float:left;
height:20px;
margin:4px 5px;
padding:2px;
font-size:16px;*/
float:left;
background: #2A639A url(http://ap.ks.ua/media/images/icon_sprite.png) repeat-x scroll 50% -190px;
border: 3px solid #C5C7C5;
margin-left:5px;
margin-top:0px;
min-height: 30px;
padding: 7px 15px;
color: white;
font-size: 16px;
width: 87px;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}

div.products
{
float:left;
width:620px;
padding-left:0px;
padding-bottom:10px;
margin:15px 10px;
text-align:left;
background-color:#fff;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
/*box-shadow: 0px 0px 10px #666;
-moz-box-shadow: 0px 0px 10px #666;
-webkit-box-shadow: 0px 0px 10px #666;*/
}

div.btl
{
float:left;
width:580px;
padding:0px;
margin:3px 0px;
text-align:left;

}

div.humor
{
float:left;
width:580px;
padding:0px;
margin:3px 0px;
text-align:left;

}


div.humoritem
{
  float:left;
  width:580px;
  padding:10px 0px;
  margin:0px;
}


div.right
{
  float:right;
  width:305px;
  padding:0px;
  margin:48px 20px 0px 0px;
  display:inline;
}

div.pcompany
{
  float:left;
  color: white;
  width:305px;
  font-size: 16px;
  font-weight: bold;
  padding:0px;
  margin:0px 0px 15px 0px;
  background-color: #E6E7E6;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  /*box-shadow: 4px 4px 4px #666;
  -moz-box-shadow: 4px 4px 4px #666;
  -webkit-box-shadow: 4px 4px 4px #666;*/
  z-index:3;
}

div.mainpcompany
{
  float:left;
  width:305px;
  padding:0px;
  margin:0px;
  background-color: #E6E7E6;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  /*box-shadow: 4px 4px 4px #666;
  -moz-box-shadow: 4px 4px 4px #666;
  -webkit-box-shadow: 4px 4px 4px #666;*/
  /*border:1px solid #000;*/
}

div.extpcompany
{

  float:left;
  color: white;
  width:305px;
  font-size: 16px;
  font-weight: normal;
  padding:0px;
  margin:0px;
  background-color:#E6E7E6;
  display:none;
  z-index:-1;
}

div.extplist
{
  color: white;
  width:305px;
  font-size: 16px;
  font-weight: normal;
  padding:0px;
  margin:0px;
  background-color: #E6E7E6;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  /*box-shadow: 4px 4px 4px #666;
  -moz-box-shadow: 4px 4px 4px #666;
  -webkit-box-shadow: 4px 4px 4px #666;*/
}

p.name_descr
{
margin:0;
padding:0;
font-family: Arial;
line-height: 1.1;
font-size: 10px;
font-weight:normal;
color: #444;
}

div.scompany
{
/*  float:left;
width:290px;
padding:3px 5px;
margin:2px 0px;
border:1px solid #ddd;
background-color:#eee; */

color: white;
width:305px;
font-size: 16px;
font-weight: bold;
margin-bottom: 10px;
background-color: #E6E7E6;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
/*box-shadow: 4px 4px 4px #666;
-moz-box-shadow: 4px 4px 4px #666;
-webkit-box-shadow: 4px 4px 4px #666;*/
}

div.ctypes
{  
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center top transparent;
  float:left;
  width:305px;
  height:29px;
  margin:0;
  color:white;
  text-align:left;
  font-size:16px;
  font-weight:bold;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
}

p.ctypes_name
{
  margin-top:3px;
  margin-left:15px;
}

div.product
{
float:left;
width:175px;
height:190px;
padding:0px;
margin-left:22px;
margin-top:20px;
margin-bottom:10px;
border: 1px solid #CCC;
background-color:#fff;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}

div.company
{
float:left;
width:140px;
height:30px;
padding:0px;
margin-top:10px;
}

div.extend
{
  float:left;
  font-size:10px;
  font-weight:bold;
  line-height:50px;
}

div.extend a:hover
{
  color:#024a82;
  text-decoration:underline;
}

div.closeextend
{
  float:left;
  font-size:10px;
  font-weight:bold;
  line-height:50px;
  z-index:-1;
}

div.closeextend a:hover
{
  color:#024a82;
  text-decoration:underline;
}

ul.company
{
list-style:none;
float:left;
width:140px;
height:30px;
padding:0px;
margin-top:10px;
}

ul.company li.logo
{
  float:left;
  width:30px;
  height:30px;
  padding:0px;
  margin-left:10px;
  border:1px solid #666;
  border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
  display:inline;
  vertical-align:middle;
/*box-shadow: 0px 0px 3px #999;
-moz-box-shadow: 0px 0px 3px #999;
-webkit-box-shadow: 0px 0px 3px #999;*/
}
ul.company li.name
{
  float:left;
  width:85px;
  height:30px;
  padding:0px;
  margin-left:5px;
  margin-top:3px;
  font-size:10px;
  font-weight:normal;
  color:black;
  font-family:serif;
  text-align:left;
}

ul.company li.name a
{
 color:#000; 
}

ul.company li.name a:hover
{
  text-decoration:underline;
}

ul.tab_box
{
float:left;
width:620px;
margin-left:10px;
margin-bottom: 10px;
padding:0;
min-height:350px;
background-color: #E6E7E6;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
/*box-shadow: 4px 4px 4px #666;
-moz-box-shadow: 4px 4px 4px #666;
-webkit-box-shadow: 4px 4px 4px #666;*/
border:1px solid #ccc;
}

ul.tab_box li.tab_text
{
float:left;
margin-top:-2px;
margin-left:10px;
padding:5px;
width:585px;
background-color:#fff;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border:2px solid #b6b6b6;
}

ul.tab_box li.tab_btl
{
float:left;
margin-top:-2px;
margin-left:10px;
padding:5px;
width:585px;
background-color:#fff;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border:2px solid #b6b6b6;
}

ul.tab_box li.tab_humor
{
float:left;
margin-top:-2px;
margin-left:10px;
padding:5px;
width:585px;
background-color:#fff;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border:2px solid #b6b6b6;
}

ul.tab_box li.tabs
{
margin-top:15px;
margin-left:10px;
padding:0;
height:35px;
}

ul.tab_titles
{
margin:0;
padding:0;
}

ul.tab_titles li
{
float:left;
width:125px;
height:35px;
margin-left:5px;
padding-top:15px;
border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0px 0px;
-webkit-border-radius: 5px 5px 0px 0px;
border:2px solid #b6b6b6;
}

ul.tab_titles li.tab_text_title
{
background-color:#fff;
}

ul.product
{
list-style:none;
float:left;
width:175px;
padding:0px;
margin:0px;
}

ul.product li.name
{
float:left;
width:165px;
padding:5px;
margin:0px;
text-align:center;
font-size: 14px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, Geneva;
}

ul.product li.name a
{

}

ul.product li.name a:hover
{
text-decoration:underline;
color:#024a82;
}

ul.product li.photo
{
float:left;
width:165px;
height:130px;
padding:0px;
margin:0px;
text-align:center;
}

div.photo
{
width:120px;
height:120px;
/* background-color:#999; */
}

ul.product li.buynow
{
float:left;
width:165px;
height:27px;
padding:3px 5px;
margin-left:-1px;
background-color:#e9e9e9;
border:1px solid #ccc;
border-radius: 0px 0px 5px 5px;
-moz-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
}

ul.product li.buynow a:hover
{
text-decoration:underline;
}

div.price
{
float:left;
margin-top: 5px;
color: #070;
font-size: 12px;
font-weight:bold;
}

div.buynow
{
float:right;
margin-top: 5px;
background: transparent url(http://ap.ks.ua/media/images/icon_save_ad.gif) no-repeat scroll 0 50%;
padding-left: 20px;
}

div.buynow a
{
color: #24488E;
font-weight: bold;
}

div.vkontakte
{
float:left;
margin:0;
padding:0;
width:27px;
height:27px;
background: transparent url(http://ap.ks.ua/media/images/vkon.png);
}

div.facebook
{
float:left;
margin:0;
padding:0;
width:27px;
height:27px;
background: transparent url(http://ap.ks.ua/media/images/fbook.png);
}












ul.pcompany
{
  list-style:none;
  float:left;
  width:305px;
  padding:0px;
  margin:0px 0px 10px 0px;
  display:inline;
}
ul.pcompany li.menuheader
{
  float:left;
  width:305px;
  padding:0px;
  margin:0px;
}
ul.pcompany li.menucontent
{
  float:left;
  width:305px;
  padding:0px;
  margin:0px;
}
ul.pcompany li.menumore
{
  float:left;
  width:305px;
  padding:0px;
  margin:0px;
}
ul.pcompany li.menuextcontent
{
  float:left;
  width:305px;
  padding:0px;
  margin:0px;
  display:none;
}
ul.pcompany li.menuless
{
  float:left;
  width:305px;
  padding:0px;
  margin:0px;
  display:none;
}

